@charset "UTF-8";

/* =GENERAL
********************************** */

/* ** FONTS ** */
@font-face {
	font-family:"Din";
	src:url("/fonts/din.eot");
	src:url("/fonts/din.eot?#iefix")format("embedded-opentype"),url("/fonts/din.woff")format("woff"),url("/fonts/din.ttf")format("truetype"),url("/fonts/din.svg#webfont")format("svg");
}
@font-face {
	font-family:"DinBold";
	src:url("/fonts/dinbold.eot");
	src:url("/fonts/dinbold.eot?#iefix")format("embedded-opentype"),url("/fonts/dinbold.woff")format("woff"),url("/fonts/dinbold.ttf")format("truetype"),url("/fonts/dinbold.svg#webfont")format("svg");
}
@font-face {
	font-family:"DinLight";
	src:url("/fonts/dinlight.eot");
	src:url("/fonts/dinlight.eot?#iefix")format("embedded-opentype"),url("/fonts/dinlight.woff")format("woff"),url("/fonts/dinlight.ttf")format("truetype"),url("/fonts/dinlight.svg#webfont")format("svg");
}
@font-face {
	font-family:"DinMedium";
	src:url("/fonts/dinmedium.eot");
	src:url("/fonts/dinmedium.eot?#iefix")format("embedded-opentype"),url("/fonts/dinmedium.woff")format("woff"),url("/fonts/dinmedium.ttf")format("truetype"),url("/fonts/dinmedium.svg#webfont")format("svg");
}

/* ** RESET (by MEYER) ** */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
/* ** BASIC ** */
body {position:absolute;left:0;top:0;min-width:960px;width:100%;min-height:100%;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#888888;background:#e96330 url('/images/2012_KermisinRoosendaal/bg.png') repeat-y center top;}
h1, h2, h3 {font-family:DinMedium;color:#e96330;margin-bottom:15px;}
h1 {font-size:36px;}
h2 {font-size:26px;}
h3 {font-size:16px;padding:3px 0 3px 30px !important;}
h1 ~ h1,h2 ~ h2,h3 ~ h3 {margin-top:25px;}
a {color:#595959;text-decoration:none;}
a:hover {color:#3a3a3a;text-decoration:underline;}
p {margin:10px 0;line-height:1.1em;}
strong, b {font-weight:bold;}
em, i {font-style:italic;}
ul,ol {margin:10px 0 15px 30px;}
li {margin:5px 0 5px 10px;padding-left:5px;line-height:22px;}
ul > li {list-style-type:disc;}
ol > li {list-style-type:decimal;}
ul > li > ul > li {list-style-type:circle;list-style-image:none;}
ol > li > ol > li {list-style-type:lower-latin;}
dl dt {display:block;width:80px;font-weight:bold;float:left;}
dl dt:after {content:':';}
dl dd {display:block;}
::selection {background-color:#e2005b;color:white;}
/* ** FORMS ** */
input[type=text],textarea {font-family:Arial;font-size:12px;min-width:165px;height:14px;line-height:14px;padding:3px 5px;margin:4px;border-top:1px solid #abadb3;border-left:1px solid #e2e3ea;border-right:1px solid #e2e3ea;border-bottom:1px solid #e3e9ef;background-color:white;}
input[type=submit],input[type=button],button,.button {font-family:Arial;font-size:12px;height:26px;line-height:26px;padding:0 8px;margin:2px 4px;color:white;text-decoration:none;border:0;background-color:#e2005b;cursor:pointer;}
/* ** TABLES ** */
#accordion table {width:100%;border-collapse:separate;}
#accordion table tbody tr {font-family:DinMedium;font-size:12px;color:#888888;background-color:#f8f8f8;}
#accordion table tbody tr + tr {background-color:#f3f3f3;}
#accordion table tbody tr + tr + tr {background-color:#eeeeee;}
#accordion table tbody tr:hover {color:white;background-color:#e96330;}
#accordion table tbody tr td {padding:12px 0 12px 10px;border-bottom:1px solid white;cursor:pointer;text-align:center;}
#accordion table tbody tr + tr td {border-top:1px solid #d8d8d8;}
#accordion table tbody tr td a.ext {display:block;width:28px;height:16px;text-indent:-10000px;background:transparent url('/images/2012_KermisinRoosendaal/globe_link.png') no-repeat left top;}
#accordion table tbody tr td a.ext:hover {background-position:left bottom;}
.att_num {background:url(/kermisinroosendaal/images/mapicon_medium.png) 11px 8px  no-repeat; color:#fff; font-size:10px}
/* ** RESET UL **/
#header ul,#header ul li,#menu ul,#menu ul li,#banner ul,#banner ul li,#footer ul,#footer ul li {display:block;margin:0;padding:0;list-style-type:none;}

/* =WRAPPER
********************************** */
#wrapper {position:absolute;left:50%;top:0;width:955px;min-height:100%;margin-left:-477px;background:white url('/images/2012_KermisinRoosendaal/header.png') no-repeat center top;}

/* =HEADER
********************************** */
#header {height:187px;padding:25px 0 0 50px;}
#header h1 a {color:#e2005b;text-transform:uppercase;}
#header h1 a:hover {text-decoration:none;}
#header h1 a strong,#header h1 a b {color:black;}

/* =MENU
********************************** */
#menu {position:absolute;left:49px;top:147px;z-index:3;}
#menu > ul {border-top:5px solid #e2005b;}
#menu > ul > li {position:relative;display:inline-block;height:30px;line-height:30px;border-right:1px solid #c5c5c5;background:transparent url('/images/2012_KermisinRoosendaal/menu_item.png') repeat-x left top;/*ie7*/zoom:1;*display:inline;}
#menu > ul > li + li {margin-left:-2px;}
#menu > ul > li > a {display:block;padding:0 7px;color:#e2005b;}
#menu > ul > li:hover > a,#menu > ul > li.mainmenuitemselected > a {color:white;text-decoration:none;background-color:#e2005b;}
#menu > ul > li > ul {position:absolute;display:none;left:0;top:30px;}
#menu > ul > li:hover > ul {display:block;}
#menu > ul > li > ul > li {display:block;line-height:22px;white-space:nowrap;border-bottom:1px solid #f4006b;background-color:#e2005b;}
#menu > ul > li > ul > li + li {border-top:1px solid #c9004c;}
#menu > ul > li > ul > li > a {padding:0 9px;color:#fac0d7;text-decoration:none;}
#menu > ul > li > ul > li:hover > a,#menu > ul > li > ul > li.submenuitemselected > a {color:white;}

/* =SEARCH
********************************** */
#search {position:absolute;left:681px;top:147px;width:245px;height:30px;border-top:5px solid #e2005b;background:transparent url('/images/2012_KermisinRoosendaal/menu_item.png') repeat-x left top;z-index:3;}
#search input[type=submit] {padding:0;margin-right:0;color:#e2005b;background-color:transparent;}

/* =CONTENT
********************************** */
#content {position:relative;display:inline-block;width:590px;padding:0 16px 280px 49px;vertical-align:top;z-index:2;/*ie7*/zoom:1;*display:inline;}
#content img.thumb {margin:0 15px 15px 0;float:left;}
.dialog {display:none;}
.rthumb {margin-left:80px;float:right;}

/* =ASIDE
********************************** */
#aside {position:relative;display:inline-block;width:245px;padding:65px 29px 20px 21px;margin:-65px 0 135px 0;border-left:1px dotted #cdcdcd;vertical-align:top;z-index:2;/*ie7*/zoom:1;*display:inline;}
#aside #social,#aside #social li {display:block;margin:0px 0px 20px 0px ;padding:0;list-style-type:none; float:left}
#aside #social li {display:inline-block;width:77px;height:78px;margin:22px 22px 0 0;background-repeat:no-repeat;/*ie7*/zoom:1;*display:inline;}
#aside #social li a {display:block;width:100%;height:100%;text-indent:-10000px;}
#aside #social #social_h {background-image:url('/images/2012_KermisinRoosendaal/social_hyves.png');}
#aside #social #social_t {background-image:url('/images/2012_KermisinRoosendaal/social_twitter.png');}
#aside #social #social_f {background-image:url('/images/2012_KermisinRoosendaal/social_facebook.png');}
#aside .twtr-widget {margin-bottom:30px;}

/* =FOOTER
********************************** */
#footer {position:absolute;left:0;bottom:0;width:920px;height:71px;padding:196px 0 0 35px;color:white;background:transparent url('/images/2012_KermisinRoosendaal/footer.png') no-repeat left top;}
#footer #banner {position:absolute;left:254px;top:9px;z-index:10;}
#footer p {margin:0;}
/*(c)SP*/
body
{
background:  #e96330 url('/images/2012_KermisinRoosendaal/bg.png') center top repeat-y;
}
